version = 3
ScenarioInfo = {
  Configurations={
    standard={
      customprops={ ExtraArmies="ARMY_9" },
      teams={
        {
          armies={
            "ARMY_1",
            "ARMY_2",
            "ARMY_3",
            "ARMY_4",
            "ARMY_5",
            "ARMY_6",
            "ARMY_7",
            "ARMY_8"
          },
          name="FFA"
        }
      }
    }
  },
  description="Though not as valuable as Horsehead Island, Ladder Isthmus still has a large concentration of resources. The island is heavily terraced and these natural fortifications make it easy to defend. Engagements in the area are often prolonged and both naval and land forces have an important role. This map is intended for 3v3 or 4v4 team play, and is less well suited for other game types.",
  map="/maps/SCMP_supcomfi_LI_R1.v0001/SCMP_supcomfi_LI_R1.scmap",
  map_version=1,
  name="Ladder Isthmus R1",
  norushoffsetX_ARMY_1=0,
  norushoffsetX_ARMY_2=0,
  norushoffsetX_ARMY_3=-15,
  norushoffsetX_ARMY_4=15,
  norushoffsetX_ARMY_5=10,
  norushoffsetX_ARMY_6=-10,
  norushoffsetX_ARMY_7=10,
  norushoffsetX_ARMY_8=-10,
  norushoffsetY_ARMY_1=-20,
  norushoffsetY_ARMY_2=20,
  norushoffsetY_ARMY_3=-20,
  norushoffsetY_ARMY_4=20,
  norushoffsetY_ARMY_5=20,
  norushoffsetY_ARMY_6=-20,
  norushoffsetY_ARMY_7=-10,
  norushoffsetY_ARMY_8=10,
  norushradius=90,
  preview="",
  save="/maps/SCMP_supcomfi_LI_R1.v0001/SCMP_supcomfi_LI_R1_save.lua",
  script="/maps/SCMP_supcomfi_LI_R1.v0001/SCMP_supcomfi_LI_R1_script.lua",
  size={ 1024, 1024 },
  starts=true,
  type="skirmish"
}
